AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 535802
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5358':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1849293764610857202/7BDF70F6A11E1F9779ED6AB2BBD6C8C33A930CDE/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1849293764610856838/D7BEC8CBBE4F692DC2033065B210E0C1B0869BB1/
    NumHeight: 3
    NumWidth: 3
    Type: 0
    UniqueBack: true
Description: The Urchin
DragSelectable: true
GMNotes: "{\n  \"id\": \"01005-pb\",\n  \"type\": \"Investigator\",\n  \"class\":\
  \ \"Survivor\",\n  \"traits\": \"Drifter.\",\n  \"willpowerIcons\": 4,\n  \"intellectIcons\"\
  : 3,\n  \"combatIcons\": 1,\n  \"agilityIcons\": 4,\n  \"cycle\": \"Core\"\n}"
GUID: 4232d9
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Wendy Adams (Parallel Back)
SidewaysCard: true
Snap: true
Sticky: true
Tags:
- Investigator
- PlayerCard
Tooltip: true
Transform:
  posX: 78.8
  posY: 3.3
  posZ: 7.3
  rotX: 2.0
  rotY: 180.0
  rotZ: 1.0
  scaleX: 1.15
  scaleY: 1.0
  scaleZ: 1.15
Value: 0
XmlUI: ''
